## rust-kamadak-exif 0.3.1

=== debian/changelog ===
rust-kamadak-exif (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package kamadak-exif 0.3.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:20:54 +0200

rust-kamadak-exif (0.3.1-1) unstable; urgency=medium

  * Package kamadak-exif 0.3.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 22:37:32 +0200
