=== debian/control ===
Source: rust-kamadak-exif
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kamadak-exif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kamadak-exif
Homepage: https://github.com/kamadak/exif-rs

Package: librust-kamadak-exif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-kamadak-exif+default-dev (= ${binary:Version}),
 librust-kamadak-exif-0-dev (= ${binary:Version}),
 librust-kamadak-exif-0+default-dev (= ${binary:Version}),
 librust-kamadak-exif-0.3-dev (= ${binary:Version}),
 librust-kamadak-exif-0.3+default-dev (= ${binary:Version}),
 librust-kamadak-exif-0.3.1-dev (= ${binary:Version}),
 librust-kamadak-exif-0.3.1+default-dev (= ${binary:Version})
Description: Exif parsing library written in pure Rust - Rust source code
 This package contains the source for the Rust kamadak-exif crate, packaged by
 debcargo for use with cargo and dh-cargo.
