## rust-kamadak-exif 0.5.5

=== debian/changelog ===
rust-kamadak-exif (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * Package kamadak-exif 0.5.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Aug 2023 00:51:06 +0000
