=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kamadak-exif 0.5.5 --all-targets --all-features
Features: test-name=rust-kamadak-exif:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kamadak-exif 0.5.5 --all-targets
Features: test-name=librust-kamadak-exif-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kamadak-exif 0.5.5 --all-targets --no-default-features
Features: test-name=librust-kamadak-exif-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
