## rust-kamadak-exif 0.6.1

=== debian/changelog ===
rust-kamadak-exif (0.6.1-1) unstable; urgency=medium

  * Team upload
  * Package kamadak-exif 0.6.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Sep 2025 20:49:28 -0400
