=== debian/control ===
Source: rust-kamadak-exif
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-mutate-once-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kamadak-exif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kamadak-exif
Homepage: https://github.com/kamadak/exif-rs
X-Cargo-Crate: kamadak-exif
Rules-Requires-Root: no

Package: librust-kamadak-exif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-mutate-once-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-kamadak-exif+default-dev (= ${binary:Version}),
 librust-kamadak-exif-0-dev (= ${binary:Version}),
 librust-kamadak-exif-0+default-dev (= ${binary:Version}),
 librust-kamadak-exif-0.6-dev (= ${binary:Version}),
 librust-kamadak-exif-0.6+default-dev (= ${binary:Version}),
 librust-kamadak-exif-0.6.1-dev (= ${binary:Version}),
 librust-kamadak-exif-0.6.1+default-dev (= ${binary:Version})
Description: Exif parsing library written in pure Rust - Rust source code
 Source code for Debianized Rust crate "kamadak-exif"
